Bug 10998

Summary: 'network' installation method looks unusual
Product: [Development] Sisyphus Reporter: Mikhail Gusarov <dottedmag@dottedmag.net>
Component: alterator-install2Assignee: Alexey Gladkov <legion@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2 CC: ldv@altlinux.org, thresh@altlinux.org, zerg@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2007-03-03 09:54:25
'network' installation method in gfxboot menu either should be brushed up to 
look like other installation methods or dropped altogether if it is not 
supposed to provide netinst capabilities.
------- Comment #1 From 2007-03-05 13:47:00 -------
reassign to mantainer
------- Comment #2 From 2007-03-05 18:41:59 -------
design-bootloader-Compact-3.1.0-alt0.3 умеет давать нужные параметры по F4

Из isolinux.cfg нужно удалить все параметры automatic
------- Comment #3 From 2007-03-05 18:44:43 -------
Не совсем понял, что хотите сделать: добавить netinst, как пункт, выбираемый из 
меню F4, и убрать пункт 'network' из главного меню?
------- Comment #4 From 2007-03-14 04:17:45 -------
Да, сетевых методов, предлагаемых по F4, достаточно.
Единственное, чего не хватает - это параметра ramdisk_size=50000, который
syslinux/gfxboot должен передавать ядру при выборе сетевого метода установки.
------- Comment #5 From 2007-03-14 15:00:03 -------
(In reply to comment #4)
> Единственное, чего не хватает - это параметра ramdisk_size=50000
design-bootloader-Compact >=3.1.0-alt0.5
------- Comment #6 From 2007-03-16 01:48:07 -------
Fixed in server-20070315.iso
------- Comment #7 From 2007-03-17 12:07:27 -------
"Проверено, насекомых нет" :)

-> CLOSED